.smetahero {
  border-radius: 0 0 70px 70px;
  position: relative;
  overflow: hidden;
  color:#fff;
  margin-bottom: 110px;
}
.smetahero__bg {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  border-radius: 0 0 70px 70px;
  object-fit: cover;
  max-width: 1930px;
}
.smetahero__over {
  padding-top: 280px;
  padding-bottom: 120px;
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 5;
}
.smetahero__cont {
  font-size: 22px;
  line-height: 1.64;
}
.smetahero__title {
  font-size: 60px;
  line-height: 1.33;
  margin-bottom: 40px;
}
.smetahero__sub{
  width: 725px;
  max-width: 100%;
}
.smetahero__sub p:not(:last-child){
  margin-bottom: 35px;
}
.smetahero__sub a{
  color:#fff;
  text-decoration: underline;
}
.smetahero__sub a:hover{
  opacity: 0.85;
}



.smetacontent {
  padding-bottom: 145px;
  position: relative;
  z-index: 10;
  background: #fff;
  border-radius: 0 0 70px 70px;
}
.smetacontent__sub {
  padding-top: 30px;
  font-size: 22px;
  line-height: 1.64;
  margin-bottom: 25px;
}
.smetacontent__small {
  font-size: 16px;
  color: #8b8d9b;
  line-height: 1.4;
}









@media (max-width:1199px) {
  .smetahero{
    margin-bottom: 80px;
  }
  .smetahero__over{
    padding-bottom: 80px;
    padding-top: var(--tabletheropadding);
  }
}/* END MEDIA 1199 */



@media (max-width:992px) {
  .smetahero{
    margin-bottom: 50px;
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }
  .smetahero__bg{
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }
  .smetahero__over{
    padding-bottom: 30px;
    padding-top: var(--mobheropadding);
  }
  .smetahero__title{
    font-size: 30px;
    margin-bottom: 25px;
  }
  .smetahero__cont{
    font-size: 15px;
  }
  .smetahero__sub p:not(:last-child){
    margin-bottom: 10px;
  }

  .smetacontent{
    padding-bottom: 60px;
  }
  .smetacontent br{
    display: none;
  }
  .smetacontent__sub{
    padding-top: 10px;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .smetacontent__small{
    font-size: 14px;
  }
}/* END MEDIA 992 */
